GRE - Bug #1133

Assessments are not getting Auto Completed
08/24/2021 09:29 AM - sasikiran QA

Status: New Start date: 08/24/2021
Priority: Immediate Due date:

Assignee: shanmuga velayutham % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Please find the list of users, who are facing issue with assessments auto complete

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
788874 prateek.shrivastava@gmail.com
789184 Pattnaik.sp@gmail.com

771386 shyamiji.savita@gmail.com
768877 pinakihsbc@gmail.com

771577 vamc.krish08@gmail.com
765798 aakashrkhanvilkar@gmail.com
767944 mugdhadeokar@gmail.com
766873 saicharan6491@gmail.com
765798 aakashrkhanvilkar@gmail.com
789468 manisabehera30@gmail.com
767820 bhanumarwaha1987@gmail.com
775649 sudhirth.sukumar@gmail.com
767909 shivanigupta.git@gmail.com
771434 privanka3394.qgit@gmail.com
768877 pinakihsbc@gmail.com

776161 nikhilsekhar@karunya.edu.in
768456 gshavats2000@gmail.com
771434 priyanka3394.git@gmail.com
747912 ziyad.shk@gmail.com

770903 sreejareddynagam31@gmail.com
758723 goodsamaritanvinil@gmail.com
773614 jyotidagur0602@gmail.com
773871 soumyaganguly95@gmail.com

Please keep this bug as Feedback after fixing

History

#1 - 08/24/2021 11:27 AM - shanmuga velayutham
- Status changed from New to Feedback

- Assignee changed from shanmuga velayutham to sasikiran QA

Can you check if the assessments' status are updated ?

#2 - 08/24/2021 01:48 PM - selva QA
suvarnakarmadhuli2006@gmail.com- 769412

#3 - 08/25/2021 05:53 AM - triveni srikanth

25-8-21

1)773801 - Vamsikrishna J-vamsikrishna2311j@gmail.com
2)775063-Raj Shekhar Dewangan- rajshekhar.05063@gmail.com
3)774804 - Mohammad Hasnain Raza-mohammadhr.ae18@rvce.edu.in

#4 - 08/25/2021 10:11 AM - sasikiran QA

04/18/2025
- Assignee changed from sasikiran QA to shanmuga velayutham

#5 - 08/26/2021 05:51 AM - triveni srikanth

26-8-21
1)764426 - Ricky Bevan-rickybevan108@gmail.com

#6 - 08/26/2021 06:42 AM - shanmuga velayutham

- Assignee changed from shanmuga velayutham to sasikiran QA

Can you check if the assessments' status are updated for the added users?

#7 - 08/26/2021 10:33 AM - triveni srikanth

selva QA wrote in #note-2:

suvarnakarmadhuli2006@gmail.com- 769412

students confirmed its updated

#8 - 08/28/2021 12:08 PM - triveni srikanth

28-8-21
1.764430 - Sai Chandralekha Karanam-chandralekhakarnam@gmail.com

2.771531 - Mohammad Hossan-sumonQ7uk@gmail.com

#9 - 08/29/2021 05:09 AM - sasikiran QA

- Assignee changed from sasikiran QA to shanmuga velayutham

#10 - 08/30/2021 09:28 AM - triveni srikanth

30-8-21
1)768,066 Kanwaljit Singh spsingh47@gmail.com

#11 - 08/30/2021 02:16 PM - shanmuga velayutham

- Assignee changed from shanmuga velayutham to sasikiran QA
Can you check if the assessments' status are updated for the added users?
#12 - 08/31/2021 09:48 AM - triveni srikanth

31-8-21
769982 - Anna Brittas-annabrittas@gmail.com

#13 - 09/01/2021 05:45 AM - triveni srikanth

1-9-21
766588 - Neha More-moreneha243@gmail.com

#14 - 09/01/2021 07:15 AM - sasikiran QA

- Assignee changed from sasikiran QA to shanmuga velayutham

#15 - 09/01/2021 07:25 AM - triveni srikanth

triveni srikanth wrote in #note-12:

31-8-21
769982 - Anna Brittas-annabrittas@gmail.com

shanmuga velayutham wrote in #note-11:

Can you check if the assessments' status are updated for the added users?

students confirmed

#16 - 09/03/2021 11:29 AM - shanmuga velayutham
- Assignee changed from shanmuga velayutham to sasikiran QA

Auto complete status updated.

#17 - 09/04/2021 10:03 AM - saipriya CM

sasikiran QA wrote:
Please find the list of users, who are facing issue with assessments auto complete

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
788874 prateek.shrivastava@gmail.com
789184 Pattnaik.sp@gmail.com

771386 shyamiji.savita@gmail.com
768877 pinakihsbc@gmail.com

771577 vamc.krish08@gmail.com
765798 aakashrkhanvilkar@gmail.com
767944 mugdhadeokar@gmail.com
766873 saicharan6491@gmail.com
765798 aakashrkhanvilkar@gmail.com
789468 manisabehera30@gmail.com
767820 bhanumarwaha1987@gmail.com
775649 sudhirth.sukumar@gmail.com
767909 shivanigupta.git@gmail.com
771434 priyanka3394.git@gmail.com
768877 pinakihsbc@gmail.com

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
771434 priyanka3394.git@gmail.com
747912 ziyad.shk@gmail.com

7709083 sreejareddynagam31@gmail.com
758723 goodsamaritanvinil@gmail.com
773614 jyotidagur0602@gmail.com
773871 soumyaganguly95@gmail.com

Please keep this bug as Feedback after fixing

4.9.2021..

Name: Aditya Nair

Email: contactadityanair@gmail.com
Drupal Id: 794003

Course: TOEFL

#18 - 09/05/2021 06:52 AM - triveni srikanth

5-9-21

769412 - madhuli suvarnakar
suvarnakarmadhuli2006@gmail.com
GRE-Assesments NOT moving to completed

#19 - 09/08/2021 11:53 AM - sasikiran QA

- Assignee changed from sasikiran QA to shanmuga velayutham

#20 - 09/09/2021 08:25 AM - triveni srikanth
9-10-21

789184 - Sucheta Pattnaik
suchetapattnaik.sp@gmail.com

GRE-Assesments NOT moving to completed

#21 - 09/09/2021 08:46 AM - triveni srikanth

9-9-21
769460 - Sai Prasad
poomdlasai@gmail.com

GRE-Assesments NOT moving to completed

#22 - 09/09/2021 08:50 AM - triveni srikanth

9-9-21
766588 - Neha More-moreneha243@gmail.com
GRE-Assesments NOT moving to completed,its reoccured

#23 - 09/11/2021 10:02 AM - shanmuga velayutham

- Assignee changed from shanmuga velayutham to sasikiran QA

Completed status updated

#24 - 09/20/2021 05:37 AM - triveni srikanth

20-sep-21

771247 - Dan Bombar

dan.bombar8@gmail.com

[3:23 am, 18/09/2021] Dan Bombar: app.entrayn.com/summary/01d9ea33-9fcd-4c25-8b10-03f24062ca5d

[3:24 am, 18/09/2021] Dan Bombar: | have 21 of these assignments which won’t let me mark as “completed”

#25 - 09/20/2021 06:39 AM - sasikiran QA

- Assignee changed from sasikiran QA to shanmuga velayutham

#26 - 09/22/2021 10:14 AM - triveni srikanth
- Attachments WhatsApp Image 2021-09-22 at 3.42.43 PM.jpeg added

triveni srikanth wrote in #note-5:

26-8-21
1)764426 - Ricky Bevan-rickybevan108@gmail.com

22-9-21

773801-Vamsikrishna J
vamsikrishna2311j@gmail.com
This student is facing 2nd time

#27 - 10/15/2021 08:35 AM - saipriya CM

sasikiran QA wrote:
Please find the list of users, who are facing issue with assessments auto complete

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
788874 prateek.shrivastava@gmail.com
789184 Pattnaik.sp@gmail.com

771386 shyamiji.savita@gmail.com
768877 pinakihsbc@gmail.com

771577 vamc.krish08@gmail.com
765798 aakashrkhanvilkar@gmail.com
767944 mugdhadeokar@gmail.com
766873 saicharan6491@gmail.com
765798 aakashrkhanvilkar@gmail.com
789468 manisabehera30@gmail.com
767820 bhanumarwaha1987@gmail.com
775649 sudhirth.sukumar@gmail.com
767909 shivanigupta.git@gmail.com
771434 priyanka3394.git@gmail.com
768877 pinakihsbc@gmail.com

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
771434 priyanka3394.git@gmail.com
747912 ziyad.shk@gmail.com

7709083 sreejareddynagam31@gmail.com
758723 goodsamaritanvinil@gmail.com
773614 jyotidagur0602@gmail.com
773871 soumyaganguly95@gmail.com

Please keep this bug as Feedback

15.10.2021

Name: Vishnu Vardhan
Mobile: +918124600592

04/18/2025
Email: vadlapativishnuvardhan@gmail.com

Drupal Id: 805321

Name: Abhinav Zanwar

Mobile: +919422740449

Email: abhinav.zanvar@gmail.com
Drupal Id: 789550

Name: Bhakti Tigdi

Mobile: 918976361342
Email: bhaktitigdi@gmail.com
Drupal Id: 803354

Name: Alison Farias
Mobile: +5561991198095

Email: arfarias@gmail.com
Drupal Id: 804214

Name: Venkatesh M
Mobile: 916383209836

Email: vmvenkatesh78@gmail.com@gmail.com

Drupal Id: 805557

#28 - 10/16/2021 02:20 PM - saipriya CM

sasikiran QA wrote:

Please find the list of users, who are facing issue with assessments auto complete

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com

788874 prateek.shrivastava@gmail.com

789184 Pattnaik.sp@gmail.com
771386 shyamiji.savita@gmail.com
768877 pinakihsbc@gmail.com
771577 vamc.krish08@gmail.com

765798 aakashrkhanvilkar@gmail.com

767944 mugdhadeokar@gmail.com
766873 saicharan6491@gmail.com

765798 aakashrkhanvilkar@gmail.com

789468 manisabehera30@gmail.com

767820 bhanumarwaha1987@gmail.com

775649 sudhirth.sukumar@gmail.com

767909 shivanigupta.git@gmail.com
771434 priyanka3394.git@gmail.com
768877 pinakihsbc@gmail.com
776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
771434 priyanka3394.git@gmail.com
747912 ziyad.shk@gmail.com

770903 sreejareddynagam31@gmail.com
758723 goodsamaritanvinil@gmail.com
773614 jyotidagur0602@gmail.com
773871 soumyaganguly95@gmail.com

Please keep this bug as Feedback after fixing

saipriya CM wrote in #note-27:

sasikiran QA wrote:

Please find the list of users, who are facing issue with assessments auto complete

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com

788874 prateek.shrivastava@gmail.com

789184 Pattnaik.sp@gmail.com
771386 shyamiji.savita@gmail.com
768877 pinakihsbc@gmail.com
771577 vamc.krish08@gmail.com

765798 aakashrkhanvilkar@gmail.com

767944 mugdhadeokar@gmail.com
766873 saicharan6491@gmail.com

765798 aakashrkhanvilkar@gmail.com
789468 manisabehera30@gmail.com
767820 bhanumarwaha1987@gmail.com
775649 sudhirth.sukumar@gmail.com
767909 shivanigupta.git@gmail.com
771434 priyanka3394.git@gmail.com
768877 pinakihsbc@gmail.com

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
771434 priyanka3394.git@gmail.com
770903 sreejareddynagam31@gmail.com
758723 goodsamaritanvinil@gmail.com
773614 jyotidagur0602@gmail.com
773871 soumyaganguly95@gmail.com

Please keep this bug as Feedback

15.10.2021

Name: Vishnu Vardhan
Mobile: +918124600592

Email: vadlapativishnuvardhan@gmail.com
Drupal Id: 805321

Name: Abhinav Zanwar

Mobile: +919422740449

Email: abhinav.zanvar@gmail.com
Drupal Id: 789550

Name: Bhakti Tigdi

Mobile: 918976361342
Email: bhaktitigdi@gmail.com
Drupal Id: 803354

Name: Alison Farias
Mobile: +5561991198095

Email: arfarias@gmail.com
Drupal Id: 804214

Name: Venkatesh M

Mobile: 916383209836

Email: vmvenkatesh78@gmail.com@gmail.com
Drupal Id: 805557

16.10.2021

Name: Sourabh Prakash
Mobile: 917060137491

Email: p3.sourabh@gmail.com
Drupal Id: 805059

#29 - 10/17/2021 08:13 AM - saipriya CM

saipriya CM wrote in #note-28:
sasikiran QA wrote:
Please find the list of users, who are facing issue with assessments auto complete

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
788874 prateek.shrivastava@gmail.com
789184 Pattnaik.sp@gmail.com

771386 shyamiji.savita@gmail.com
768877 pinakihsbc@gmail.com

771577 vamc.krish08@gmail.com
765798 aakashrkhanvilkar@gmail.com
767944 mugdhadeokar@gmail.com
766873 saicharan6491@gmail.com
765798 aakashrkhanvilkar@gmail.com
789468 manisabehera30@gmail.com
767820 bhanumarwaha1987@gmail.com
775649 sudhirth.sukumar@gmail.com
767909 shivanigupta.git@gmail.com
771434 priyanka3394.git@gmail.com
768877 pinakihsbc@gmail.com

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
771434 priyanka3394.git@gmail.com
747912 ziyad.shk@gmail.com

770903 sreejareddynagam31@gmail.com
758723 goodsamaritanvinil@gmail.com
773614 jyotidagur0602@gmail.com
773871 soumyaganguly95@gmail.com

Please keep this bug as Feedback after fixing

saipriya CM wrote in #note-27:

sasikiran QA wrote:

Please find the list of users, who are facing issue with assessments auto complete

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
788874 prateek.shrivastava@gmail.com
789184 Pattnaik.sp@gmail.com

771386 shyamji.savita@gmail.com
768877 pinakihsbc@gmail.com

771577 vamc.krish08@gmail.com
765798 aakashrkhanvilkar@gmail.com
767944 mugdhadeokar@gmail.com
766873 saicharan6491@gmail.com
765798 aakashrkhanvilkar@gmail.com
789468 manisabehera30@gmail.com
767820 bhanumarwaha1987@gmail.com
775649 sudhirth.sukumar@gmail.com
767909 shivanigupta.git@gmail.com
771434 priyanka3394.git@gmail.com
768877 pinakihsbc@gmail.com

776161 nikhilsekhar@karunya.edu.in
768456 eshavats2000@gmail.com
771434 priyanka3394.git@gmail.com
747912 ziyad.shk@gmail.com

770903 sreejareddynagam31@gmail.com
758723 goodsamaritanvinil@gmail.com
773614 jyotidagur0602@gmail.com
773871 soumyaganguly95@gmail.com

Please keep this bug as Feedback

15.10.2021

Name: Vishnu Vardhan
Mobile: +918124600592

Email: vadlapativishnuvardhan@gmail.com
Drupal Id: 805321

Name: Abhinav Zanwar

Mobile: +919422740449

Email: abhinav.zanvar@gmail.com
Drupal Id: 789550

Name: Bhakti Tigdi

Mobile: 918976361342
Email: bhaktitigdi@gmail.com
Drupal Id: 803354

Name: Alison Farias
Mobile: +5561991198095

Email: arfarias@gmail.com
Drupal Id: 804214

Name: Venkatesh M
Mobile: 916383209836
Email: vmvenkatesh78@gmail.com@gmail.com
Drupal Id: 805557

16.10.2021

Name: Sourabh Prakash
Mobile: 917060137491

Email: p3.sourabh@gmail.com
Drupal Id: 805059

17.10.2021

Name: Anukriti

Mobile: +919384637376
Email: staranukriti@gmail.com
Drupal Id: 797781

#30 - 10/18/2021 12:53 PM - shanmuga velayutham

- Assignee changed from shanmuga velayutham to sasikiran QA

Please verify if auto completed is updated for all users.

#31 - 10/19/2021 07:44 AM - triveni srikanth

Name: Bhakti Tigdi

Mobile: 918976361342

Email: bhaktitigdi@gmail.com
Drupal Id: 803354

confirmed COMPLETED as working

#32 - 10/19/2021 08:19 AM - triveni srikanth
19-Oct-21
791335 - Mohit Agrawal

mohit.mem911@gmail.com
Assessmensts not showing completed

#33 - 10/20/2021 05:56 AM - triveni srikanth
- Attachments Screenshot (1).png added

20-1-21
Name: Sourabh Prakash
Mobile: 917060137491

Email: p3.sourabh@gmail.com
Drupal Id: 805059

still facing the same

#34 - 10/21/2021 05:08 AM - sasikiran QA

- Assignee changed from sasikiran QA to shanmuga velayutham

#35 - 10/21/2021 06:24 AM - triveni srikanth

791335 - Mohit Agrawal
mohit.mem911@gmail.com
Assessments NOT getting completed

#36 - 10/21/2021 06:29 AM - triveni srikanth

- Attachments WhatsApp Image 2021-10-15 at 10.52.55 AM.jpeg added

802341 - Kanupriya Guha
knupriya.guha@gmail.com

#37 - 12/14/2021 12:15 PM - shanmuga velayutham

- Assignee changed from shanmuga velayutham to sasikiran QA
#38 - 12/30/2021 01:50 PM - triveni srikanth

820445 - Rohit
rohit.pippara@gmail.com

#39 - 12/31/2021 09:06 AM - sasikiran QA

- Assignee changed from sasikiran QA to shanmuga velayutham

#40 - 01/07/2022 06:55 AM - sasikiran QA

- Status changed from Feedback to New

shanmuga velayutham any updates?

#41 - 01/08/2022 12:12 PM - shanmuga velayutham
- Status changed from New to Feedback

- Assignee changed from shanmuga velayutham to sasikiran QA

sasikiran QA Update the status and assign it properly next time.

#42 - 02/15/2022 07:04 AM - triveni srikanth
- Attachments Screenshot from 2022-02-15 12-32-04.png added

764872 - Amol Gandhi
[9:31 am, 15/02/2022] Amol Gandhi-60 Amol Gandhi-60: | had already competed that 10-15 days ago.. Still didn't go to that
[9:31 am, 15/02/2022] Amol Gandhi-60 Amol Gandhi-60: Updated status too

#43 - 02/15/2022 07:41 AM - sasikiran QA
- Status changed from Feedback to New

- Assignee changed from sasikiran QA to shanmuga velayutham

Files

WhatsApp Image 2021-09-22 at 3.42.43 PM.jpeg 75.1 KB 09/22/2021 triveni srikanth
Screenshot (1).png 223 KB 10/20/2021 triveni srikanth
WhatsApp Image 2021-10-15 at 10.52.55 AM.jpeg 59.5 KB 10/21/2021 triveni srikanth
Screenshot from 2022-02-15 12-32-04.png 235 KB 02/15/2022 triveni srikanth
